@charset "utf-8";
/* CSS Document */
.textarea{
	width:96%;
	margin:1% auto;	
}

.pricetable{
	width:100%;	
	
}
.pricetable th{
	width:30%;	
	
}

.ex1_table{
	padding-bottom:2%;	
	width:100%;
}


/*recruit*/
.rectitle{

	background:url(../img/scicon.png) no-repeat;
	background-position:0 10px;
	width:100% !important;
	font-size:130% !important;
	border-left:none !important;
	border-bottom:2px solid #CCC;
	margin-top:1% !important;
}
.rectitle span{
	display:block;
	border-left:none !important;
	padding-left:18px !important;
}
.rectext{
	width:90%;
	padding-left:3%;
}

.rbtn{
	width:35%;
	margin:3% auto;	
	
}

/*company*/

.company_tablearea{
	width:98%;
	margin:0 auto 5%;	
}
.company_tablearea table{
	width:100%;
}
.company_tablearea table th{
	width:20%;
}


.contact_farea{
	margin:2% 0;
	padding:2% ;
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
}

/*

QA

*/
.qa_area{
	border:solid 1px #aaa;
	width:98%;
	margin:1% auto 2%;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}

.qa_area_in{
	padding:2%;	
	
}
.qa_area h5.title{
	font-size:110%;
	color:#328e00;
	padding-bottom:1%;
	border-bottom:1px solid #ddd;
	background:url(../img/page/qus.png) no-repeat;
	background-position:3px 0;
	padding-top:3px;
}
.qa_area h5.title span{
	display:block;
	padding-left:36px;
}

.qa_area .title2{
	font-size:110%;
	color:#c8331f;
	font-weight:bold;
	padding-bottom:1%;
	padding-top:3px;
	margin-top:1%;
	background:url(../img/page/ans.png) no-repeat;
	background-position:3px 0;
}
.qa_area .title2 span{
	display:block;
	padding-left:36px;
}
.qa_area .text{
	padding-left:36px;	
}
.qa_area .text span{
	width:100% !important;
	display:block;	
}
/*

contact

*/
#contact_formarea table{
	width:100%;
	
}
#contact_formarea table th{
	width:25%;
	font-size:80% !important;
	font-weight:normal !important;
}
#contact_formarea table td{
	
	font-size:80% !important; 
}
#contact_formarea table td textarea{
 	height:300px !important;
}
#contact_formarea table .long{
	width:90%;
	padding:1% 2%;
	background:#fafafa;
	border:1px solid #aaa;
	height:4%;
}
#contact_formarea table input{
	vertical-align:middle;
}
#formbtnarea{
	width:35%;
	margin:4% auto 2%;
	
}

#formbtnarea2{
	width:70%;
	margin:4% auto 2%;
}
#formbtnarea2 .btn{
	width:45%;
}



/*

news

*/
.newsline {
	padding:2%;
	margin-bottom:2%;
}

.newsline .title{
	font-size:130%;
	font-weight:bold;
	color:#093 !important;
	border-bottom:1px dashed #CCCCCC;
	margin:0 0 1% 0;
}
.newsline .title a{

	color:#093 !important;

}
.newsline .date{
	font-size:90%;
	color:#666;
	text-align:right;
}

.newsline .body{
	font-size:95%;
	width:100%;
	margin:1% auto ;

}
.in2blockimage{
	width:30%;	
}
.in2blocktext{
	width:69%;
	margin:1% auto ;
}
.newslink{
	text-align:right;	
}
.newslink a{
	color:#06C;
}
.img50pa{
	width:50%;	
}
.img50pa span{
	display:block;
	width:70%;
	margin:1% auto;	
}
.img50pa a{
	display:block;
}